Subject: [Uta] 6125bis changes

From: "Salz, Rich" <[email-masked]>
Date: Thu, 16 Sep 2021 17:01:24 +0000

I merged the pinning PR. After Viktor’s addition it seemed non-controversial. It’s now only discussed in the “failed to find an identifier” section as a fallback.

I have another PR, https://github.com/richsalz/draft-ietf-uta-rfc6125bis/pull/23 that does a lot of editing on the Introduction section.  In addition to just word-smithing, it also adds some text to address the following:

  *   Make more explicit that this is just *part* of what’s necessary to validate identity https://github.com/richsalz/draft-ietf-uta-rfc6125bis/issues/22

  *   Point out that this can apply to peer-to-peer, i.e., “both sides” as well. https://github.com/richsalz/draft-ietf-uta-rfc6125bis/issues/21

The diff is big and mostly boring so I am not going to post is to the list. I will mail it if anyone has problems or issues using the GitHub links.